@charset "utf-8";

/* ==================== Formular Styles ==================== */

form.contactform label {
	width: 170px;
	float: left;
	text-align: right;
	padding-right: 6px;
}

form.contactform input, form.contactform textarea, form.contactform select {
	width: 500px;
	max-width: 310px;
}

form.contactform button[type=submit] {
	margin: 1em 0;
	margin-left: 170px;
	width: auto;
	display: inline;
}

/* Navigation ein und ausblenden */
nav.mainnav {
}

nav.mainnav.active {
	right: -60%;
}

/* Logo im Header */
header .logo {
}

header .logo img {
	max-width: 312px;
}

/* Kopfbereich */
header {
	padding: 0 0 20px;
}

.keylinks {
	text-align: left;}